<template>
    <p> Something {{id_doc}}</p>
</template>
<script>
    export default {
        name: "Document",
        props: {
            id_doc:{
                type:Number,
            }
        },
        created () {
            console.log(`ID PROPS ${this.id_doc}`)
        }
    }

</script>
<style>

</style>